{
  "verseBefore": "Vii koot đnooy: ' Gô karoh yôôych, gô heq e 'ngưưng garuh anôôp hluôôt mưh yôôych, ji gô be thiuq kajoq dêq. ' Bơh koot be xet đaneq xak dik pơơl hwơơl, đanq tarôôy, adrah pangoot, vlok apuul ji xak vok lalôôk.",
  "verseAfter": "Vii koot đnooy: ' Gô karoh yôôych, gô heq e 'ngưưng garuh anôôp hluôôt mưh yôôych, ji gô be thiuq kajoq dêq. ' Bơh koot be xet đaneq koot dik pơơl hwơơl, đanq tarôôy, adrah pangoot, vlok apuul ji xak vok lalôôk.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 3,
  "activeVerse": 17,
  "modifiedTimestamp": "2021-11-01T03:46:04.637Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 3,
      "verse": 17
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
